@charset "utf-8";
/*标题*/
.paget_0{padding-top:3px;}
.paget_1{line-height:65px;  font-size:16px; color:#4a9f67; font-weight:bold; text-align:right;    flex: 1;}
.paget_3{line-height:65px;  font-size:24px; color:#4a9f67; font-weight:bold; text-align:left;    flex: 1;}

.paget_2{padding-top:16px;font-size:24px; color:#000000; font-family:"宋体";}
.paget>div{ margin-right:10px;}

.nrba1{ height:380px; background:url(../images/banner/1.jpg); background-repeat:no-repeat; background-position:center; background-size: auto 100%;}
.nrba2{ height:380px; background:url(../images/banner/2.jpg); background-repeat:no-repeat; background-position:center; background-size: auto 100%;}
.nrba3{ height:380px; background:url(../images/banner/3.jpg); background-repeat:no-repeat; background-position:center; background-size: auto 100%;}
.nrba4{ height:380px; background:url(../images/banner/4.jpg); background-repeat:no-repeat; background-position:center; background-size: auto 100%;}
.nrba5{ height:380px; background:url(../images/banner/1.jpg); background-repeat:no-repeat; background-position:center; background-size: auto 100%;}
.compic img{ width:100%;padding:0 15px;}

.compic{}
/*导航*/
.pagenav ul,.pagenav2 ul{ padding:10px 55px 30px 55px; margin:0; }
.pagenav ul li,.pagenav2 ul li{ list-style:none;  margin-right:3px;background-color:#EBECEE; }
.pagenav ul li a,.pagenav2 ul li a{ display:block; font-size:16px; padding:6px 25px; text-align:center; }
.pnavaction{ background-color:#4a9f67; color:#FFF !important;}
.pnavaction:active,.pnavaction:hover{ background-color:#6f4b35; color:#FFF !important;}
.pagenr{ font-size:16px; padding:30px;}
.dhs{ text-align:left; padding:15px 20px 0 0;}
.compic div{ text-align:center; margin-bottom:10px;}
.compic{ margin-top:80px;}
.pagenr2{ margin-top:20px; font-size:16px; padding:5px;}

/*右边产品*/
    .rps{ padding-left:40px; padding-top:40px;}
    .right_pic{ margin-bottom:20px; position:relative; width:223px;}
	.rmack{ background:rgb(0,0,0,0.6); position:absolute; bottom:0; width:100%; padding:10px 0 10px 50px;}
	.rmack a{ display:block; line-height:35px; color:#FFF;}
	.pagebox{ display:block; min-width:160px; line-height:38px;  border: solid 1px #737171; text-align:center; margin:0 4px; padding:0 16px; background:#FFF; }
     .pagebox a{color:#514F4F;}
	 .fy{line-height:38px;margin:0 4px;}
	 
	 .pagefoot{ margin-top:30px;justify-content:center; text-align: center;}
	 
	 .procc{ line-height:50px; font-size:24px; text-align:center; color:#C81411; margin-top:25px;}
	 
	 
	 /* newslist*/
.newlist2{ margin-bottom:25px;}
.newrq2{ width:60px; height:50px;  margin-right:20px;}
.newrq2>span{ display:block; line-height:25px; text-align:center; color:#989797;}
.newrq_12{  font-size:24px;}
.newrq_22{ font-size:20px;}
.newtt2>a{ line-height:50px; color:#000000; font-size:16px;}
.newnr2{ line-height:25px; color:#999; font-size:14px; text-align:left;}
.news12 img{ width:100%;}
.newb2{ padding:0  40px;}
.newb12{ padding:0 40px 0 60px;}
.newsdata{ line-height:50px; text-align:center; }
	.newsnrtt>h1{ line-height:40px; text-align:center;}

	 .newpic{ position:relative; overflow:hidden;  height:95px; width:150px; margin:0 10px;}
	 .newnn{ flex:1;}
      .newpic img{ width:100%; height:100%; object-fit: cover;}

/*newsshow*/
.newsdata{ line-height:80px;}
.newsnr22{ margin-bottom:40px; display: flex;
  flex-direction: column;
  align-items: center; /* 图片和文字都会居中 */
  justify-content: center; /* 垂直居中 */
  text-align: left; /* 文字左对齐 */}
  
  .newsnr22 embed{ width:95% !important;}
  
  .newsnr22 img{  display: block; /* 防止图片下方有空隙 */}
  .newsnr22 div,.newsnr22 p{ width:100% !important;}
.newstq{ line-height:35px;}
/*proshow*/
.proqttt{ font-size:22px; line-height:35px; margin:12px 0;}
.redb{ display:block; background-color:#6f4b35; width:5px; height:28px; margin:5px 15px 0 0; }
.prozstt{ line-height:120px; color:#C81411; text-align:center; font-size:26px; }
.ppnrs{ margin-bottom:40px;}
.ppnrs_1{ padding-right:20px;}
.ppnrs_2{ text-align:center;}
.ppnrs_2 img{ width:80%;}
.propicshow{ max-width:94%; text-align:center; margin:20px;}

.pics{  overflow:hidden;  height:190px; width:100%; }
.pics img{ width:100%; height:100%; object-fit: cover;}

.kjrk{ margin:0; padding:0; }
  .kjrk li a{ display:block;   border:solid 1px #cbcccb; border-radius:7px;   box-shadow: 0 0 5px rgba(0,0,0,0.3); margin:0 5px 10px 5px;}
  .k_ico{background:#fff; color:#4a9f67;  border-radius:7px 7px 0 0;  height:45px;}
  .k_text{ background:#4a9f67; color:#fff;  border-radius: 0 0 7px 7px; font-size:12px; text-align:center; line-height:20px;}
  .k_ico>.iconfont{ font-size:30px;}	 
  .k_ico{ text-align:center; line-height:45px;}	
  
   .ptts{  font-size:24px; color:#4a9f67; font-weight:bold; line-height:50px; }
   
   
   .pmm{ background:#f9f6f1; display:flex; flex-wrap: wrap; margin:0; padding:10px 0;}
   .pmm li{ width:100%; border-bottom:solid 1px #e9e5e2; }
   .pmm li a{ line-height:50px; font-size:16px; color:#666; display:block; padding:0 20px; }
   .ttt{ margin:0 30px;}
   .action{ font-weight:bold; color:#fff !important; background:#4a9f67;}
   .newsnr22 img{ max-width:100% !important; text-align:center !important; height:auto !important;}
   .pagenr>img{ max-width:100% !important; text-align:center !important; height:auto !important;}
   
       .lpic1{ padding:5px;}
      .lpic1 img{ width:100%;}
	  .leftpic{ margin-bottom:10px;}
	  .leftcc li{ max-height:55px; overflow:hidden; line-height:22px; padding:5px 0;  border-bottom:1px dashed #ddd;  }
	  .ltext { max-height:50px; overflow:hidden; line-height:25px;  }
	  .ltext a{color:#333; font-size:14px; font-weight:bold;}
	  .leftcc li a{ color:#333; font-size:12px;}
	  .leftcc{ margin:0; padding:0;}
	  .kjcc{ margin:15px 0;}
      .pagination{ display:flex; justify-content: center;}
    .pagination li{padding: 0 8px;margin: 0 5px;
    border: 1px solid #999;}
	.pcd{align-items: center;  justify-content: end;}
 @media (max-width:425px){
	.nrba1,.nrba2,.nrba3,.nrba4,.nrba5{ height:150px;} 
	
	.pagenav ul,.pagenav2 ul{ padding:0 10px; /*justify-content:space-between ; */}
	.pagenav ul li{margin-bottom:3px; width:32%;}
	.pagenav2 ul li{margin-bottom:3px; width:49%;}
	.pagenav ul li a,.pagenav2 ul li a{font-size:15px; padding:3px 5px; overflow:hidden; width:100%;}
	.paget_0 img{ width:30px;}
	.paget_1{ line-height:30px; font-size:24px; margin-bottom:20px; text-align:center;}
	.paget_3{ line-height:30px; font-size:24px; margin-bottom:20px;}
	.paget_2{ padding-top:6px;font-size:16px; color:#000000; font-family:"宋体";}
	.paget{justify-content:center;}
	.pagenr{ padding:0 10px;margin-top: 0; }
	.pagenr2{ padding:0; margin-top:0;}
	.pagenr img{ width:100%;}
	.pagebox{ min-width:22%; padding:0 ; line-height:30px;}
	.procc{ font-size:20px;margin-top:15px;}
	.newtt2>a{ line-height:25px;}
	.newsdata{ line-height:50px; }
	.newsnrtt>h1{ line-height:40px; font-size:1.3rem !important; }
	.mlr10{ padding:0 10px;}
	.ppnrs_1{ padding-right:0;}
	.ppnrs_2{ margin-bottom:15px;}
.ppnrs_2 img{ width:100%;}
.prozstt{font-size:24px;line-height:80px; }

.compic{ margin-top:10px;}


.pmm li{ width:33.3%; border-bottom:none; }
.pmm li a{ line-height:30px; font-size:14px; text-align:center;   }
.pmm{ margin-bottom:20px;}

.newrq2{margin-right: 0;}
.newpic{  height:85px; width:120px; margin:0 5px;}
.pics{ height:110px;  }
 }
 